/* Flop's style */
html, body {
	background:#fff;
	color:#333333;
	font-family:Tahoma;
	font-size:12px;
	margin:0;
	padding:0;
}
img { border:none;}
a { text-decoration:none}
a:hever { text-decoration:underline}
.main_table {
	width:930px;
	margin:0 auto;
	}





.toplink {
	float:right;
	margin-bottom:10px;
	}
.brnd1 {width:22%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd2 {width:4%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd3 {width:22%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd4 {width:5%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd5 {width:22%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd6 {width:4%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd7 {width:22%; background-color:#EDDBCD; height:12px; margin:0; padding:0}
.brnd8 {background-color:#EDDBCD; height:2px; margin:0; padding:0}

.srchBox_r { background:url(images/imgHdrSearchRgt2.gif) no-repeat 100% 0%;}
.srchBox_l { background:url(images/imgHdrSearchLft2.gif) no-repeat 0% 0%;}	
.srchBox {
	background:url(images/imgHdrSearchBg.gif) repeat-x 0% 0%;
	margin:0 10px;
	padding:5px 0;
	}
.srchBox select { width:250px;}
.stat .nav { height:20px!important;}